


import 'translations.dart';

/// The translations for Gujarati (`gu`).
class TranslationsGu extends Translations {
  TranslationsGu([String locale = 'gu']) : super(locale);

  @override
  String get portFolio => 'પોર્ટફોલિયો';

  @override
  String get portfolioDesc => 'શોધો, રોકાણો અને વધુ';

  @override
  String get discover => 'શોધો';

  @override
  String get investment => 'રોકાણો';

  @override
  String get homeCardDec2 => 'ETF દ્વારા ટોચના 25 સ્ટૉકના અપૂર્ણાંક શેરો ₹100 જેટલા ઓછા શરૂ થાય છે';

  @override
  String get homeCardDec1 => 'તમારી જરૂરિયાતોને અનુરૂપ શ્રેષ્ઠ છોટાસ્ટોક પસંદ કરો';

  @override
  String get funds => 'ભંડોળ';

  @override
  String get noBrokerConnected => 'કોઈ બ્રોકર જોડાયેલ નથી';

  @override
  String get account => 'એકાઉન્ટ';

  @override
  String get orders => 'ઓર્ડર';

  @override
  String get ordersHistory => 'ઓર્ડર ઇતિહાસ, સ્થિતિ અને વધુ';

  @override
  String get logoutBroker => 'બ્રોકરથી લોગઆઉટ કરો';

  @override
  String get disconnectYourAccount => 'તમારા ટ્રેડિંગ એકાઉન્ટને ડિસ્કનેક્ટ કરો';

  @override
  String get poweredBy => 'દ્વારા સંચાલિત';

  @override
  String get version => 'સંસ્કરણ 1.0';

  @override
  String get pastPerformanceTxt => 'ભૂતકાળની કામગીરીમાં તમામ પુનઃસંતુલનનો સમાવેશ થાય છે અને તેમાં ભાવનો સમાવેશ થતો નથી અથવા ભાવિ વળતરની બાંયધરી નથી.';

  @override
  String get loading => 'લોડ કરી રહ્યું છે....';

  @override
  String get somethingWentWrong => 'કંઈક ખોટું થયું.';

  @override
  String get retry => 'ફરી પ્રયાસ કરો';

  @override
  String get exitStock => 'છોટા સ્ટોક્સમાંથી બહાર નીકળો';

  @override
  String get investCTA => 'હવે રોકાણ કરો';

  @override
  String get orderSubmitted => 'ઓર્ડર સબમિટ કર્યો!';

  @override
  String get viewOrder => 'ઓર્ડર જુઓ';

  @override
  String get emptyBasket => 'કોઈ છોટા સ્ટોક ઉપલબ્ધ નથી!';

  @override
  String get stocksAndWeight => 'સ્ટોક્સ અને વજન';

  @override
  String get overview => 'ઝાંખી';

  @override
  String get chhotaStocksInfo1 => 'આ છોટાસ્ટોકના ઘટકોની છેલ્લી સમીક્ષા 15 ડિસેમ્બર 2021ના રોજ કરવામાં આવી હતી અને હવે પછી 15 જાન્યુઆરી 2022ના રોજ સમીક્ષા કરવામાં આવશે.';

  @override
  String get chhotaStocksInfo2 => 'તે ક્યાં રોકાણ કરવામાં આવે છે?';

  @override
  String get chhotaStocksInfo3 => 'આ છોટાસ્ટોકમાં ખરીદેલ દરેક યુનિટનું ETF દ્વારા બહુવિધ સ્ટોક અને સેગમેન્ટમાં રોકાણ કરવામાં આવે છે.';

  @override
  String get chhotaStocksInfo4 => 'છોટા સ્ટોક્સ ટૂંક સમયમાં ઉમેરવામાં આવશે!';

  @override
  String get stocksAndSegment => 'સ્ટોક્સ અને સેગમેન્ટ';

  @override
  String get weightage => 'વજન';

  @override
  String get latestNew => 'તાજી ખબર';

  @override
  String get news => 'સમાચાર';

  @override
  String get allBatches => 'તમામ બેચ';

  @override
  String get track => 'ટ્રેક';

  @override
  String get batch => 'બેચ';

  @override
  String get status => 'સ્થિતિ';

  @override
  String get stock => 'સ્ટોક';

  @override
  String get avgPrice => 'સરેરાશ કિંમત';

  @override
  String get qtyFilled => 'જથ્થો ભરેલ';

  @override
  String get seeAll => 'બધા જુઓ';

  @override
  String get lastPlacedOn => 'છેલ્લે મૂકવામાં આવ્યું હતું';

  @override
  String get noOrders => 'હજુ સુધી કોઈ ઓર્ડર નથી!';

  @override
  String get currentVal => 'વર્તમાન કિંમત';

  @override
  String get totalReturns => 'કુલ વળતર';

  @override
  String get currentInv => 'વર્તમાન રોકાણ';

  @override
  String get currentReturns => 'વર્તમાન વળતર';

  @override
  String get indexVal => 'અનુક્રમણિકા મૂલ્ય';

  @override
  String get details => 'વિગતો';

  @override
  String get investedOn => 'પર રોકાણ કર્યું છે';

  @override
  String get performance => 'પ્રદર્શન';

  @override
  String get realizedAndDiv => 'વાસ્તવિક વળતર + ડિવિડન્ડ';

  @override
  String get stocksAndETF => 'સ્ટોક્સ/ઇટીએફ';

  @override
  String get returns => 'પરત કરે છે';

  @override
  String get shares => 'શેર:';

  @override
  String get noInvestmentYet => 'હજુ સુધી કોઈ રોકાણ નથી!!';

  @override
  String get openAcc => 'ખાતું ખોલો';

  @override
  String get faqCTA => 'Frequently Asked Questions';

  @override
  String get disBuySetup => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get whatIsChhotaSTocks => 'What is a chhotastock?';

  @override
  String get faqDesc1 => 'They are ready-made baskets allowing you to invest in top 25 well known companies that help you build a low cost, long term and diversified portfolio.';

  @override
  String get faqDesc2 => '• Each \"chhotastock\" is managed by Capital Quotient Investment Advisors(SEBI Reg.No: INA200009397) through ETFs that relfect a strategy.';

  @override
  String get faqDesc3 => '• You can login with your Broker account and start investing right away.';

  @override
  String get faqDesc4 => 'For eg: You can invest in Infosys and other top 25 companies in a single basket for ₹100';

  @override
  String get faqDesc5 => 'What is the minimum investment amount to invest in a chhotastock?';

  @override
  String get faqDesc6 => 'A minimum investment amount is the current value of the stocks present in a chhotastock along with the prescribed weightage to that intended.\n\n You can also increase the amount you want to invest in that chhotastock by entering any greater amount, and hit confirm to get the closest amount that gives you the right weighting scheme. You would not be able to invest less than the minimum amount.\n\nThe minimum amount for each chhotastock is different & changes in real-time.';

  @override
  String get faqDesc7 => 'How to place a chhotastock order?';

  @override
  String get faqDesc8 => 'To begin investing in chhotastock, login with your Broker ID and password, select a chhotastock and get started:';

  @override
  String get faqDesc9 => '• After selecting a chhotastock, click on \"Invest Now\" button';

  @override
  String get faqDesc10 => '• Choose between Monthly SIP or One Time & confirm the amount';

  @override
  String get faqDesc11 => '• Click on \"Confirm Order\" and the order is executed';

  @override
  String get faqDesc12 => '• Wait for few seconds and the page automatically redirects to the chhotastock';

  @override
  String get faqDesc13 => 'Good to know: Once your order is executed all stocks will be credited to your DEMAT account.';

  @override
  String get faqDesc14 => 'Can I start SIP in chhotastock?';

  @override
  String get faqDesc15 => 'You can start an SIP in chhotastock in two ways';

  @override
  String get faqDesc16 => '• Choose \"Monthly SIP\" when making a fresh investment';

  @override
  String get faqDesc17 => '• From your investments, select a smallcase & click on \"Start SIP\"';

  @override
  String get faqDesc18 => 'Good to know: SIPs are not automatically executed. You will be notified when your SIP is due. Subscribe to WhatsApp updates & never miss an instalment';

  @override
  String get faqDesc19 => 'Is there a lock-in? How do I exit?';

  @override
  String get faqDesc20 => 'There are no lock-in periods, you can exit your chhotastock anytime. As a concept however, chhotastock work best when used for long-term investing.';

  @override
  String get faqDesc21 => '• You can either exit wholly or partially';

  @override
  String get faqDesc22 => '• Select a chhotastock from your “Investments” page';

  @override
  String get faqDesc23 => '• Click on Exit chhotastock button & place the order';

  @override
  String get faqDesc24 => 'Good to know: You can partially exit a chhotastock only when you place an Invest more order.';

  @override
  String get faqDesc25 => 'Which are the broker platforms currently live with chhotastock?';

  @override
  String get faqDesc26 => 'We are currently available on the following brokers. If you have an account with any of them, just click on the broker name to log in and explore.';

  @override
  String get faqDesc27 => 'If you don\'t, you will need to open a Demat & trading account with one of them to invest in chhotastock.';

  @override
  String get faqDesc28 => 'Good to know: We are live with Kotak Securities, 5paisa and Zerodha for opening a new Dmat account';

  @override
  String get faqDesc29 => 'DMAT Account';

  @override
  String get faqDesc30 => 'Procedure, KYC documents & more';

  @override
  String get faqDesc31 => 'What is a dmat account?';

  @override
  String get faqDesc32 => 'A Demat account—short for dematerialised account—is an account that allows you to hold company shares and securities electronically.\n\nYou can hold dematerialised securities such as stocks, mutual funds, bonds, exchange-traded funds (ETFs), etc. in a demat account.\n\nSo when you place an order to buy a stock, the shares get credited to your demat account. Similarly, when you choose to sell your shares, they get debited from your demat account.';

  @override
  String get faqDesc33 => 'How to open a dmat account?';

  @override
  String get faqDesc34 => 'Click on the \"Open Account\" button and follow the steps. Enter the email address, name and phone number and Click on \"Continue\"';

  @override
  String get faqDesc35 => 'Choose the broker you want to open the DMAT account with. Right now, we support opening new DMAT accounts with 3 brokers.';

  @override
  String get faqDesc36 => 'Once you select the broker you want to open the DMAT account with, be ready with the following KYC documents and Click on \"Continue\". You will be redirected to the broker page to complete the rest of the KYC procedures.';

  @override
  String get faqDesc37 => 'What are the documents required for opening a DMAT account?';

  @override
  String get faqDesc38 => 'You need to verify your PAN, date of birth, bank account number & IFSC Code. You will have to e-verify with the help of Aadhaar. Once verified you will have to upload your signature either signed/scanned on a white sheet or digitally signing on the KYC form.';

  @override
  String get faqDesc39 => 'Are there any charges for opening a DMAT account?';

  @override
  String get faqDesc40 => 'Every broker have different charges for opening the DMAT Account. Right now, we support opening a new account with 3 brokers. You can open a FREE DMAT account with Kotak Securities or 5paisa. Zerodha charges ₹200 for opening a new DMAT Account.';

  @override
  String get faqDesc41 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc42 => 'My available funds are low to place the order, what should I do?';

  @override
  String get faqDesc43 => 'In the absence of sufficient funds in your trading account, you are requested to add funds and place the order again.';

  @override
  String get faqDesc44 => 'Chhotastock doesn\'t have separate account for funds. The funds that you have in your broker account will simply reflect here > So add funds to your broker account and place the order in case of insufficient funds.';

  @override
  String get faqDesc45 => 'How to add funds to my dmat account?';

  @override
  String get faqDesc46 => 'chhotastock doesn\'t have separate account for funds. All your funds are managed by your broker. You can add funds to your DMAT account by downloading/visiting your broker application and transfering funds from your mapped bank account using UPI(Google Play, Phonepe, BHIM, etc.) or Net banking';

  @override
  String get faqDesc47 => '• How to add funds to my Zerodha account?';

  @override
  String get faqDesc48 => '• How to add funds to my Kotak Securities account?';

  @override
  String get faqDesc49 => '• How to add funds to my 5paisa account?';

  @override
  String get faqDesc50 => 'How to withdraw funds from my dmat account?';

  @override
  String get faqDesc51 => 'After you exit any chhotastock either fully or partially, the amount will be credited back to your trading account fund balance. To withdraw, you have to place a withdrawal request with your broker.';

  @override
  String get faqDesc52 => '• How to add withdraw funds from my Zerodha account?';

  @override
  String get faqDesc53 => '• How to withdraw funds from my Kotak Securities account?';

  @override
  String get faqDesc54 => '• How to withdraw funds from my 5paisa account?';

  @override
  String get faqDesc55 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc56 => 'Procedure, KYC documents & more';

  @override
  String get dmatAccount => 'DMAT Account';

  @override
  String get faqDesc57 => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get exitStockLabel => 'Exit from this Chhotastock partially or as a whole.';

  @override
  String get learnCTA => 'જાણો';

  @override
  String get summaryInsightsTxt => 'Summary, insights and more';

  @override
  String get learnDesc1 => 'Read, Learn and start your savings journey.';

  @override
  String get fundsOrderMore => 'Funds, Orders and more';

  @override
  String get homeCardPromotionTxt1 => 'Create SIP & get stable returns at low risk with minimal fees.';

  @override
  String get discoverCS => 'Discover Chhotastock';

  @override
  String get myCS => 'My Chhotastock';

  @override
  String get learnCardTxt1 => 'Need help? We are always here!';

  @override
  String get learnCardTxt2 => 'Move forward in your chhotastock journey with these FAQs & Videos';
}
