


import 'translations.dart';

/// The translations for Malayalam (`ml`).
class TranslationsMl extends Translations {
  TranslationsMl([String locale = 'ml']) : super(locale);

  @override
  String get portFolio => 'പോർട്ട്ഫോളിയോ';

  @override
  String get portfolioDesc => 'കണ്ടെത്തൽ, നിക്ഷേപങ്ങൾ എന്നിവയും മറ്റും';

  @override
  String get discover => 'കണ്ടെത്തുക';

  @override
  String get investment => 'നിക്ഷേപങ്ങൾ';

  @override
  String get homeCardDec2 => 'ഇടിഎഫുകളിലൂടെയുള്ള മികച്ച 25 സ്റ്റോക്കുകളുടെ ഫ്രാക്ഷണൽ ഷെയറുകൾ ₹100 മുതൽ ആരംഭിക്കുന്നു';

  @override
  String get homeCardDec1 => 'നിങ്ങളുടെ ആവശ്യങ്ങൾക്ക് അനുയോജ്യമായ ഏറ്റവും മികച്ച ഛോട്ടാസ്റ്റോക്ക് തിരഞ്ഞെടുക്കുക';

  @override
  String get funds => 'ഫണ്ടുകൾ';

  @override
  String get noBrokerConnected => 'ഒരു ബ്രോക്കറെയും ബന്ധിപ്പിച്ചിട്ടില്ല';

  @override
  String get account => 'അക്കൗണ്ട്';

  @override
  String get orders => 'ഉത്തരവുകൾ';

  @override
  String get ordersHistory => 'ഓർഡർ ചരിത്രവും സ്റ്റാറ്റസും മറ്റും';

  @override
  String get logoutBroker => 'ബ്രോക്കറിൽ നിന്ന് ലോഗ്ഔട്ട് ചെയ്യുക';

  @override
  String get disconnectYourAccount => 'നിങ്ങളുടെ ട്രേഡിംഗ് അക്കൗണ്ട് വിച്ഛേദിക്കുക';

  @override
  String get poweredBy => 'പ്രായോജകർ';

  @override
  String get version => 'പതിപ്പ് 1.0';

  @override
  String get pastPerformanceTxt => 'മുൻകാല പ്രകടനത്തിൽ എല്ലാ റീബാലൻസുകളും ഉൾപ്പെടുന്നു, ചെലവ് ഉൾപ്പെടുന്നില്ല അല്ലെങ്കിൽ ഭാവി വരുമാനം ഉറപ്പുനൽകുന്നില്ല.';

  @override
  String get loading => 'ലോഡിംഗ്....';

  @override
  String get somethingWentWrong => 'എന്തോ കുഴപ്പം സംഭവിച്ചു.';

  @override
  String get retry => 'വീണ്ടും ശ്രമിക്കുക';

  @override
  String get exitStock => 'ഛോട്ടാ സ്റ്റോക്കിൽ നിന്ന് പുറത്തുകടക്കുക';

  @override
  String get investCTA => 'ഇപ്പോൾ നിക്ഷേപിക്കുക';

  @override
  String get orderSubmitted => 'ഓർഡർ സമർപ്പിച്ചു!';

  @override
  String get viewOrder => 'ഓർഡറുകൾ കാണുക';

  @override
  String get emptyBasket => 'ഛോട്ടാ സ്റ്റോക്കുകളൊന്നും ലഭ്യമല്ല!';

  @override
  String get stocksAndWeight => 'ഓഹരികളും തൂക്കങ്ങളും';

  @override
  String get overview => 'അവലോകനം';

  @override
  String get chhotaStocksInfo1 => 'ഈ ഛോട്ടാസ്റ്റോക്കിന്റെ ഘടകങ്ങൾ 2021 ഡിസംബർ 15-നാണ് അവസാനമായി അവലോകനം ചെയ്‌തത്, അടുത്തത് 2022 ജനുവരി 15-ന് അവലോകനം ചെയ്യും';

  @override
  String get chhotaStocksInfo2 => 'എവിടെയാണ് നിക്ഷേപിച്ചിരിക്കുന്നത്?';

  @override
  String get chhotaStocksInfo3 => 'ഈ ഛോട്ടാസ്റ്റോക്കിൽ വാങ്ങുന്ന ഓരോ യൂണിറ്റും ETF വഴി ഒന്നിലധികം സ്റ്റോക്കുകളിലും സെഗ്‌മെന്റുകളിലും നിക്ഷേപിക്കുന്നു';

  @override
  String get chhotaStocksInfo4 => 'ഛോട്ടാ സ്റ്റോക്കുകൾ ഉടൻ ചേർക്കും!';

  @override
  String get stocksAndSegment => 'സ്റ്റോക്കുകളും സെഗ്‌മെന്റും';

  @override
  String get weightage => 'വെയ്റ്റേജ്';

  @override
  String get latestNew => 'പുതിയ വാർത്ത';

  @override
  String get news => 'വാർത്ത';

  @override
  String get allBatches => 'എല്ലാ ബാച്ചുകളും';

  @override
  String get track => 'ട്രാക്ക്';

  @override
  String get batch => 'ബാച്ച്';

  @override
  String get status => 'പദവി';

  @override
  String get stock => 'സംഭരിക്കുക';

  @override
  String get avgPrice => 'ശരാശരി വില';

  @override
  String get qtyFilled => 'ക്യൂട്ടി നിറഞ്ഞു';

  @override
  String get seeAll => 'എല്ലാം കാണൂ';

  @override
  String get lastPlacedOn => 'അവസാനം സ്ഥാപിച്ചത്';

  @override
  String get noOrders => 'ഇതുവരെ ഉത്തരവുകളൊന്നുമില്ല!';

  @override
  String get currentVal => 'നിലവിലെ മൂല്യം';

  @override
  String get totalReturns => 'മൊത്തം റിട്ടേണുകൾ';

  @override
  String get currentInv => 'നിലവിലെ നിക്ഷേപം';

  @override
  String get currentReturns => 'നിലവിലെ റിട്ടേണുകൾ';

  @override
  String get indexVal => 'സൂചിക മൂല്യം';

  @override
  String get details => 'വിശദാംശങ്ങൾ';

  @override
  String get investedOn => 'നിക്ഷേപിച്ചു';

  @override
  String get performance => 'പ്രകടനം';

  @override
  String get realizedAndDiv => 'തിരിച്ചറിവ് + ലാഭവിഹിതം';

  @override
  String get stocksAndETF => 'ഓഹരികൾ/ഇ.ടി.എഫ്';

  @override
  String get returns => 'മടങ്ങുന്നു';

  @override
  String get shares => 'ഓഹരികൾ:';

  @override
  String get noInvestmentYet => 'ഇതുവരെ നിക്ഷേപമില്ല!!';

  @override
  String get openAcc => 'അക്കൗണ്ട് തുറക്കുക';

  @override
  String get faqCTA => 'Frequently Asked Questions';

  @override
  String get disBuySetup => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get whatIsChhotaSTocks => 'What is a chhotastock?';

  @override
  String get faqDesc1 => 'They are ready-made baskets allowing you to invest in top 25 well known companies that help you build a low cost, long term and diversified portfolio.';

  @override
  String get faqDesc2 => '• Each \"chhotastock\" is managed by Capital Quotient Investment Advisors(SEBI Reg.No: INA200009397) through ETFs that relfect a strategy.';

  @override
  String get faqDesc3 => '• You can login with your Broker account and start investing right away.';

  @override
  String get faqDesc4 => 'For eg: You can invest in Infosys and other top 25 companies in a single basket for ₹100';

  @override
  String get faqDesc5 => 'What is the minimum investment amount to invest in a chhotastock?';

  @override
  String get faqDesc6 => 'A minimum investment amount is the current value of the stocks present in a chhotastock along with the prescribed weightage to that intended.\n\n You can also increase the amount you want to invest in that chhotastock by entering any greater amount, and hit confirm to get the closest amount that gives you the right weighting scheme. You would not be able to invest less than the minimum amount.\n\nThe minimum amount for each chhotastock is different & changes in real-time.';

  @override
  String get faqDesc7 => 'How to place a chhotastock order?';

  @override
  String get faqDesc8 => 'To begin investing in chhotastock, login with your Broker ID and password, select a chhotastock and get started:';

  @override
  String get faqDesc9 => '• After selecting a chhotastock, click on \"Invest Now\" button';

  @override
  String get faqDesc10 => '• Choose between Monthly SIP or One Time & confirm the amount';

  @override
  String get faqDesc11 => '• Click on \"Confirm Order\" and the order is executed';

  @override
  String get faqDesc12 => '• Wait for few seconds and the page automatically redirects to the chhotastock';

  @override
  String get faqDesc13 => 'Good to know: Once your order is executed all stocks will be credited to your DEMAT account.';

  @override
  String get faqDesc14 => 'Can I start SIP in chhotastock?';

  @override
  String get faqDesc15 => 'You can start an SIP in chhotastock in two ways';

  @override
  String get faqDesc16 => '• Choose \"Monthly SIP\" when making a fresh investment';

  @override
  String get faqDesc17 => '• From your investments, select a smallcase & click on \"Start SIP\"';

  @override
  String get faqDesc18 => 'Good to know: SIPs are not automatically executed. You will be notified when your SIP is due. Subscribe to WhatsApp updates & never miss an instalment';

  @override
  String get faqDesc19 => 'Is there a lock-in? How do I exit?';

  @override
  String get faqDesc20 => 'There are no lock-in periods, you can exit your chhotastock anytime. As a concept however, chhotastock work best when used for long-term investing.';

  @override
  String get faqDesc21 => '• You can either exit wholly or partially';

  @override
  String get faqDesc22 => '• Select a chhotastock from your “Investments” page';

  @override
  String get faqDesc23 => '• Click on Exit chhotastock button & place the order';

  @override
  String get faqDesc24 => 'Good to know: You can partially exit a chhotastock only when you place an Invest more order.';

  @override
  String get faqDesc25 => 'Which are the broker platforms currently live with chhotastock?';

  @override
  String get faqDesc26 => 'We are currently available on the following brokers. If you have an account with any of them, just click on the broker name to log in and explore.';

  @override
  String get faqDesc27 => 'If you don\'t, you will need to open a Demat & trading account with one of them to invest in chhotastock.';

  @override
  String get faqDesc28 => 'Good to know: We are live with Kotak Securities, 5paisa and Zerodha for opening a new Dmat account';

  @override
  String get faqDesc29 => 'DMAT Account';

  @override
  String get faqDesc30 => 'Procedure, KYC documents & more';

  @override
  String get faqDesc31 => 'What is a dmat account?';

  @override
  String get faqDesc32 => 'A Demat account—short for dematerialised account—is an account that allows you to hold company shares and securities electronically.\n\nYou can hold dematerialised securities such as stocks, mutual funds, bonds, exchange-traded funds (ETFs), etc. in a demat account.\n\nSo when you place an order to buy a stock, the shares get credited to your demat account. Similarly, when you choose to sell your shares, they get debited from your demat account.';

  @override
  String get faqDesc33 => 'How to open a dmat account?';

  @override
  String get faqDesc34 => 'Click on the \"Open Account\" button and follow the steps. Enter the email address, name and phone number and Click on \"Continue\"';

  @override
  String get faqDesc35 => 'Choose the broker you want to open the DMAT account with. Right now, we support opening new DMAT accounts with 3 brokers.';

  @override
  String get faqDesc36 => 'Once you select the broker you want to open the DMAT account with, be ready with the following KYC documents and Click on \"Continue\". You will be redirected to the broker page to complete the rest of the KYC procedures.';

  @override
  String get faqDesc37 => 'What are the documents required for opening a DMAT account?';

  @override
  String get faqDesc38 => 'You need to verify your PAN, date of birth, bank account number & IFSC Code. You will have to e-verify with the help of Aadhaar. Once verified you will have to upload your signature either signed/scanned on a white sheet or digitally signing on the KYC form.';

  @override
  String get faqDesc39 => 'Are there any charges for opening a DMAT account?';

  @override
  String get faqDesc40 => 'Every broker have different charges for opening the DMAT Account. Right now, we support opening a new account with 3 brokers. You can open a FREE DMAT account with Kotak Securities or 5paisa. Zerodha charges ₹200 for opening a new DMAT Account.';

  @override
  String get faqDesc41 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc42 => 'My available funds are low to place the order, what should I do?';

  @override
  String get faqDesc43 => 'In the absence of sufficient funds in your trading account, you are requested to add funds and place the order again.';

  @override
  String get faqDesc44 => 'Chhotastock doesn\'t have separate account for funds. The funds that you have in your broker account will simply reflect here > So add funds to your broker account and place the order in case of insufficient funds.';

  @override
  String get faqDesc45 => 'How to add funds to my dmat account?';

  @override
  String get faqDesc46 => 'chhotastock doesn\'t have separate account for funds. All your funds are managed by your broker. You can add funds to your DMAT account by downloading/visiting your broker application and transfering funds from your mapped bank account using UPI(Google Play, Phonepe, BHIM, etc.) or Net banking';

  @override
  String get faqDesc47 => '• How to add funds to my Zerodha account?';

  @override
  String get faqDesc48 => '• How to add funds to my Kotak Securities account?';

  @override
  String get faqDesc49 => '• How to add funds to my 5paisa account?';

  @override
  String get faqDesc50 => 'How to withdraw funds from my dmat account?';

  @override
  String get faqDesc51 => 'After you exit any chhotastock either fully or partially, the amount will be credited back to your trading account fund balance. To withdraw, you have to place a withdrawal request with your broker.';

  @override
  String get faqDesc52 => '• How to add withdraw funds from my Zerodha account?';

  @override
  String get faqDesc53 => '• How to withdraw funds from my Kotak Securities account?';

  @override
  String get faqDesc54 => '• How to withdraw funds from my 5paisa account?';

  @override
  String get faqDesc55 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc56 => 'Procedure, KYC documents & more';

  @override
  String get dmatAccount => 'DMAT Account';

  @override
  String get faqDesc57 => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get exitStockLabel => 'Exit from this Chhotastock partially or as a whole.';

  @override
  String get learnCTA => 'പഠിക്കുക';

  @override
  String get summaryInsightsTxt => 'Summary, insights and more';

  @override
  String get learnDesc1 => 'Read, Learn and start your savings journey.';

  @override
  String get fundsOrderMore => 'Funds, Orders and more';

  @override
  String get homeCardPromotionTxt1 => 'Create SIP & get stable returns at low risk with minimal fees.';

  @override
  String get discoverCS => 'Discover Chhotastock';

  @override
  String get myCS => 'My Chhotastock';

  @override
  String get learnCardTxt1 => 'Need help? We are always here!';

  @override
  String get learnCardTxt2 => 'Move forward in your chhotastock journey with these FAQs & Videos';
}
